Support » Plugin: Flying Pages by WP Speed Matters » Compatibility with cache plugin: Swift Performance

  • Resolved zepolo

    (@zepolo)


    I am using the Swift Performance plugin (Active installations: more 20 000 for free) but the one does not work with flying pages.

    I have an error message in control page.

    Do you plan to make your epmlugin compatible with Swift Performance (it is apparently compatible with rocket plugin cache.

Viewing 5 replies - 1 through 5 (of 5 total)
  • Plugin Author Gijo Varghese

    (@gijo)

    @zepolo Flying Pages is compatible with Swift Performance.

    Without seeing the error message, I can’t suggest you anything.

    Thread Starter zepolo

    (@zepolo)

    Hello,
    Thank you for responding so quickly.

    Here is the message that appears.
    On a shared hosting, we cannot modify the data of hostings
    Thank you.

    Compatibility:

    HTTPS Check

    ✅ Your website is served over HTTPS
    Cache-Control Check

    ❌ “no-store” is found in your Cache-Control response header. Please contact your hosting provider to remove this.

    Current Cache-Control: Array

    Suggested Cache-Control: no-cache, must-revalidate, max-age=0

    Plugin Author Gijo Varghese

    (@gijo)

    @zepolo you need to contact your hosting provider to remove that “no-store” from cache-control

    Thread Starter zepolo

    (@zepolo)

    Thank you. I will still look at Swift Performance plugin, to see if there is an option to do this.

    Thread Starter zepolo

    (@zepolo)

    No, it’s impossible for my hosting provider. I can’ t use flying pages. Never mind

Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Compatibility with cache plugin: Swift Performance’ is closed to new replies.